apps_clone_create
Deprecated
POST
/v1/apps/{app_id}/clone
const url = 'https://historical-api.invalid/v1/v1/apps/example/clone';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://historical-api.invalid/v1/v1/apps/example/clone \ --header 'Authorization: Bearer <token>'HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.
POST /v1/apps/{id}/clone — Clone an app’s preview config.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_id
required
string
Responses
Section titled “Responses”No response body